#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "gnuradio::gnuradio-hpsdr" for configuration "Release"
set_property(TARGET gnuradio::gnuradio-hpsdr APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(gnuradio::gnuradio-hpsdr PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libgnuradio-hpsdr.v1.0-compat-xxx-xunknown.dylib"
  IMPORTED_SONAME_RELEASE "/opt/local/lib/libgnuradio-hpsdr.1.0.0git.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS gnuradio::gnuradio-hpsdr )
list(APPEND _IMPORT_CHECK_FILES_FOR_gnuradio::gnuradio-hpsdr "${_IMPORT_PREFIX}/lib/libgnuradio-hpsdr.v1.0-compat-xxx-xunknown.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
